Elektroda.pl
Elektroda.pl
X

Search our partners

Find the latest content on electronic components. Datasheets.com
Elektroda.pl
Please add exception to AdBlock for elektroda.pl.
If you watch the ads, you support portal and users.

Ricoh Aficio MP 2000 - Potrzebny firmware

Tomasz Klimczyk 08 Feb 2017 20:29 1731 3
  • #1
    Tomasz Klimczyk
    Level 12  
    Potrzebuje firmware do MP 2000, najnowsza wersja która działa w skanowaniu do pliku pod Win 10,
  • #2
    Bitels85
    Level 25  
    Zwróć się do kolegi Ricoh_220. Pozdrawiam.
  • #3
    Monsz_
    Level 1  
    Wiem, że minął rok ale podpinam się.
    Potrzebuję firmware (w wersji do aktualizacji przez WIM) jw. obsługujące SMB w Win 10.

    Aktualne dane Ricoha:
    Wersja
    System : 1.13
    NIB : 6.17
    Web Image Monitor : 1.07
  • #4
    qczy
    Level 2  
    Witam uprzejmie,
    podpinam się z prośbą.

    U mnie:
    System:1.09.1
    NIB:6.14
    Web Image Monitor:1.07

    Dziękuję za każdą pomoc.